Bug 1742317 - libzypp-17.14.0 is available
Summary: libzypp-17.14.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libzypp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1736067
Blocks: 1719278
TreeView+ depends on / blocked
 
Reported: 2019-08-16 18:26 UTC by Upstream Release Monitoring
Modified: 2019-09-14 16:30 UTC (History)
2 users (show)

Fixed In Version: libzypp-17.14.0-1.fc30 libzypp-17.14.0-1.fc29 libzypp-17.14.0-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-02 02:49:52 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 17.13.0 (#1742317) (1019 bytes, patch)
2019-08-16 18:26 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 17.14.0 (#1742317) (1019 bytes, patch)
2019-08-16 19:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-08-16 18:26:05 UTC
Latest upstream release: 17.13.0
Current version/release in rawhide: 17.12.0-1.fc31
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14823/

Comment 1 Upstream Release Monitoring 2019-08-16 18:26:10 UTC
Created attachment 1604740 [details]
[patch] Update to 17.13.0 (#1742317)

Comment 2 Upstream Release Monitoring 2019-08-16 19:19:17 UTC
Latest upstream release: 17.14.0
Current version/release in rawhide: 17.12.0-1.fc31
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14823/

Comment 3 Upstream Release Monitoring 2019-08-16 19:19:21 UTC
Created attachment 1604902 [details]
[patch] Update to 17.14.0 (#1742317)

Comment 4 Upstream Release Monitoring 2019-08-16 20:24:48 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of libzypp-17.13.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37081106

Comment 5 Upstream Release Monitoring 2019-08-16 20:27:09 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of libzypp-17.14.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37083076

Comment 6 Neal Gompa 2019-08-25 21:30:07 UTC
Blocked on bug 1736067.

Comment 7 Fedora Update System 2019-08-27 23:24:44 UTC
FEDORA-2019-4eb006ece8 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4eb006ece8

Comment 8 Fedora Update System 2019-08-27 23:24:49 UTC
FEDORA-2019-b3d7759646 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b3d7759646

Comment 9 Fedora Update System 2019-08-29 21:01:29 UTC
libzypp-17.14.0-1.fc31, zypper-1.14.29-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b3d7759646

Comment 10 Fedora Update System 2019-08-30 00:04:34 UTC
libzypp-17.14.0-1.fc30, zypper-1.14.29-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4eb006ece8

Comment 11 Fedora Update System 2019-08-30 00:25:33 UTC
libzypp-17.14.0-1.fc29, zypper-1.14.29-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e19ea7973c

Comment 12 Fedora Update System 2019-09-02 02:49:52 UTC
libzypp-17.14.0-1.fc30, zypper-1.14.29-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-09-02 03:06:08 UTC
libzypp-17.14.0-1.fc29, zypper-1.14.29-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-09-14 00:06:28 UTC
libzypp-17.14.0-1.fc31, zypper-1.14.29-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-09-14 16:30:46 UTC
libzypp-17.14.0-1.fc31, zypper-1.14.29-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.